Easy Smart Configuration Utility does not detect TL-SG108PE

Easy Smart Configuration Utility does not detect TL-SG108PE
Easy Smart Configuration Utility does not detect TL-SG108PE
2021-08-28 19:08:49 - last edited 2021-08-29 07:44:14
Model: TL-SG108PE
Hardware Version: V4
Firmware Version: 1.0.0 Build 20210205 Rel.31936

Hello Community,

I can connect to my TL-SG108PE from a Browser using the Web-Interface, I can see the switch is on the same subnet as my PC.

But the Easy Smart Configuration Utility (1.3.1 and 1.3.6) does not detect the switch.

The compatibility list on the download page says "SG108PE(UN)_V1/V2/V3", so I assume this as the source of the problem, because my switch is Version 4.20.

 

Is there a newer version of Easy Smart Configuration Utility or at least one, that detects TL-SG108PE V4?

 

Thanks,

Irgi

0
0
#1
Options
2 Reply
Re:Easy Smart Configuration Utility does not detect TL-SG108PE
2021-08-31 08:42:49
I didn't find the version for V4 as well. Why you need to use the Utility? I think web interface is very convenient.
0
0
#2
Options
Re:Easy Smart Configuration Utility does not detect TL-SG108PE
2021-08-31 16:01:10
I am fine working with the Web Interface. I was just confused, because the Easy Smart Configuration Utility is listed as official support download on the product page, even if I select Version 4.20 in the dropdown.
0
0
#3
Options